GLUSTEREVENTSD(8)

NAME
glustereventsd - glusterfs events daemon

USAGE
glustereventsd [-h] [-p PID_FILE]

  optional arguments:

-h, --help
    show this help message and exit

-p PID_FILE, --pid-file PID_FILE

AUTHOR
This manual page was written by Patrick Matthäi <pmatthaei@debian.org> for glusterfs. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.